<!DOCTYPE html>
<html>

<head>
    <title>Nos expérimentations</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style_Experimentations.css" />
    <link rel="shortcut icon" type="image/png" href="icons/favicon.png" />
    <script src="js/assetsArray.js"></script>
    <script src="js/script_Experimentations.js"></script>
    <script src="js/BlackMenu.js"></script>
</head>

<body>
    <!--  222 -->
    <div id="Home"> T|RA|C
        <div id="HomeCache">
            ARC - Technologie | Recherche Artistique | Création
        </div>
    </div>

    <div id="Quesako">?</div>
    <div id="Presentation">Outil de visualisation pour les productions du convertisseurs sonore-visuel</div>

    <div id="Menu">
        <div id="Barre1"></div>
        <div id="Barre2"></div>
    </div>

    <div id="ContainerMenu">
        <div id="TexteMenu">
            <div id="GoPagePres">
                <p id="Categorie1">1_Le projet </p>
                <p id="P1"> Introduction</p>
                <p id="P2"> Etapes de travail</p>
            </div>
            <div id="GoPageDownload">
                <p id="Categorie2">2_Les logiciels</p>
                <p id="P3"> Notice </p>
                <p id="P4"> Télécharger </p>
            </div>
            <div id="GoPageGalerie">
                <p id="Categorie3">3_Nos expérimentations</p>
                <p id="P5"> png --> wav</p>
                <p id="P6"> wav --> png</p>
                <p id="P7"> Combinés </p>
            </div>
        </div>
    </div>

    <div id="Titre"> Galerie</div>
    <div id="BackgroundTitre"></div>

    <div id="Warning">
        <div id="TexteWarning">ATTENTION, Le son peut être très fort et saturé, conseil : baisser le volume</div>
    </div>

    <div id="ContainerBackground">

        <div class="ContainerPlayer">

            <div class="allVid">
                <div id="Tete_Lecture"></div>
                <img id="Image" src="assets/Basiques/500x500_CercleVide2_r10g10b10.png">
                <audio class="audio" src="assets/Basiques/500x500_CercleVide2_r10g10b10.wav">
                    </audio>
                <video class="video" src="assets/Animations/01_vid.mov">
                    </video>

                <div class="controles">
                    <div class="BarreLecture">
                        <div class="BarreMouvante"></div>
                    </div>


                    <div class="Boutons">
                        <button id="Play-Pause"></button>
                        <button id="Mute">Mute</button>
                        <input type="range" id="volumeSlide" min="0" max="100" value="20" step="1">
                    </div>
                </div>
            </div>
        </div>

        <div id="ContainerAllMosaique">
        </div>

        <div id="Datas">
            <p>Version du logiciel :
                <form>
                    <input type="radio" id="v1" name="type" value="v1">
                    <label for="v1">en cours...</label>
                    <input type="radio" id="v2" name="type" value="v2">
                    <label for="v2">en cours...</label><br>
                </form>
            </p>
            <p>Gamme :
                <form>
                    <input type="radio" id="Mineur" name="type" value="Mineur">
                    <label for="Mineur">en cours...</label>
                    <input type="radio" id="Majeur" name="type" value="Majeur">
                    <label for="Majeur">en cours...</label><br>
                </form>
            </p>
            <p>Octave : <em>en cours...</em></p>
            <p>Volume : <em>en cours...</em></p>
            <p>Stéréo : <em>en cours...</em></p>
            <p>Durée : <em>en cours...</em></p>
            <a id="DownloadSon" href="">Télécharger le son</a>
            <a id="DownloadImage" href="">Télécharger l'image</a>
        </div>
    </div>


</body>



</html>